<app-navbar></app-navbar>
<div class="container-fluid p-0">
    <div class="pt-22">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <img class="mw-100" src="./assets/build/img/contact-b.jpg" height="">
                </div>
            </div>
        </div>
    </div>
    <section class="ftco-section pt-5 pb-5" style="background: #dfe3e4;">
        <div class="container">
            <div class="row p-4">
                <div class="col-lg-10 m-a">
                    <div class="wrapper wrap-con">
                        <div class="row no-gutters">
                            <div class="col-md-6 d-flex align-items-stretch til-sm-p0">
                                <div class="info-wrap w-100 p-lg-5 p-4 img con-l">
                                    <div class="dbox w-100 d-flex align-items-start box-dv">
                                        <div class="icon d-flex align-items-center justify-content-center a-s-c">
                                            <i class="fa-solid fa-paper-plane"></i>
                                        </div>
                                        <div class="text pl-3">
                                            <h5 class="mb-3"><strong>Faites-vous rappeler</strong></h5>
                                            <p>Remplissez le formulaire pour etre contacte par un conseiller Rawgadou .
                                            </p>
                                        </div>
                                    </div>
                                    <!-- <p class="text-center mb-3">ou</p>
                                    <div class="dbox w-100 d-flex align-items-center box-dv">
                                        <div class="icon d-flex align-items-center justify-content-center">
                                            <i class="fa-solid fa-location-dot"></i>
                                        </div>
                                        <div class="text pl-3">
                                            <h5 class="mb-3"><strong>Visitez-nous</strong></h5>
                                            <p>Siége social<br> DOKUI CITE LES COLOMBES,<br> Abidjan, CI
                                            </p>
                                        </div>
                                    </div>
                                    <p class="text-center mb-3">ou</p>
                                    <div class="dbox w-100 d-flex align-items-center box-dv">
                                        <div class="icon d-flex align-items-center justify-content-center">
                                            <i class="fa-solid fa-phone"></i>
                                        </div>
                                        <div class="text pl-3 tele-phon">
                                            <h5 class="mb-3"><strong>Numéros de téléphone </strong></h5>
                                            <a class="pb-1 d-block" href="tel:27 22 26 81 40">27 22 26 81 40</a>
                                            <a class="pb-1 d-block" href="tel:07 59 99 25 07">07 59 99 25 07</a>
                                            <a href="mailto:Rawgadou.com">info@Rawgadou.com
                                  </a>
                                        </div>
                                    </div> -->
                                </div>
                            </div>
                            <div class="col-md-6 til-sm-p0">
                                <div class="w-100 p-lg-5 p-4 con-form">
                                    <h3 class="mb-4"><strong>Faites-vous rappeler par un conseiller</strong></h3>
                                    <div class="">
                                        <form class="contact-form" [formGroup]="submitSellerContactForm" (ngSubmit)="sendEmail()">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Nom et Prénom</label>
                                                        <input type="text" id="name" class="form-control" placeholder="" required formControlName="name">
                                                    </div>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('name')?.touched && submitSellerContactForm.get('name')?.hasError('required')">
                                                    <h4> <b>Le nom complet est requis</b></h4>
                                                </div>
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Email</label>
                                                        <input type="email" id="email" class="form-control" formControlName="email">
                                                    </div>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('email')?.touched && submitSellerContactForm.get('email')?.hasError('required')">
                                                    <h4> <b>L'email est requis</b></h4>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('email')?.touched && submitSellerContactForm.get('email')?.hasError('pattern')">
                                                    <h4> <b> L'adresse électronique doit être valide</b></h4>
                                                </div>
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Numéro de téléphone</label>
                                                        <input id="phone" class="form-control p-flag" name="phone" type="number" value="+225" required formControlName="phone">
                                                    </div>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('phone')?.touched && submitSellerContactForm.get('phone')?.hasError('required')">
                                                    <h4> <b> Le numéro de téléphone est requis</b></h4>

                                                </div>
                                                <!-- <div class="errormsg"
                                        *ngIf="submitSellerContactForm.get('phone')?.touched && submitSellerContactForm.get('phone')?.hasError('pattern')">

                                        <h4> <b> Entrer un numéro de téléphone valide</b></h4>
                                     </div> -->
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Comment pouvons-nous vous aider ?</label>
                                                        <textarea id="message" class="form-control h-a" rows="5" formControlName="message"></textarea>
                                                    </div>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('message')?.touched && submitSellerContactForm.get('message')?.hasError('required')">
                                                    <h4> <b>Le nom complet est requis</b></h4>
                                                </div><br>
                                                <div class="col-lg-12 text-center">
                                                    <br><button type="submit" class="btn btn-con mtb-10" style="margin-left: 0px;">ENVOYER</button>
                                                </div><br>
                                                <div class="comeBack_up" *ngIf="userWebContactUsRes">
                                                    <div *ngIf="userWebContactUsRes.status; else loggedOut">
                                                        <br>
                                                        <div class="alert alert-danger"><strong>{{userWebContactUsRes.errorMessage }}</strong></div>
                                                    </div>
                                                    <ng-template #loggedOut>
                                                        <br>
                                                        <div class="alert alert-info"><strong>{{ userWebContactUsRes.errorMessage }}</strong></div>
                                                    </ng-template>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
</div>
<app-footer></app-footer>